
.margin-for-input {
    margin-left: 10px;
}
.green-border {
    border: 3px solid seagreen;
}
.red-border {
    border: 3px solid firebrick;
}
.form-for-price {
    margin: 20px;
    border: 1px solid black;
    border-radius: 10px;
    width: 250px;
    height: 20px;
    padding: 20px 10px;
}
.current-price {
    display: inline-block;
    border: 1px solid black;
    border-radius: 20px;
    padding: 10px 20px;
    margin: 10px 20px;
}
.input-color {
    background-color: lightgreen;
}
.div-none {
    display: none;
}
.error {
    display: flex;
    justify-content: space-between;
    width: 250px;
    margin: 20px;
    border: 3px solid firebrick;
    font-size: 20px;
    padding: 10px;
}
.error-button {


}